Subject: bug#2423: 23.0.90; Incomplete text in tooltip for buffer's encoding

From: Chong Yidong <[email-masked]>
Date: Sat, 21 Feb 2009 12:09:08 -0500

> In "emacs -Q", move the mouse pointer to the mnemonic of
> buffer-file-coding-system, and wait for the tooltip to pop up.  The
> tooltip text should be:
>
>   Buffer coding systme (multi-byte): CODING
>   mouse-1: describe coding system
>
> (I say "MS-Windows" above only because I cannot test this in a GUI
> session on a Unix or GNU system where I'm typing this, so I don't know
> whether the same problem happens on other platforms.)

A slightly different version of this bug seems to occur on GNU/Linux.
The first time the tooltip appears, only the first line is shown.  But
if you move the mouse away and move it back, the second line is also
shown when the tooltip reappears.